defaults = {
    'users': {
        'mautrix-telegram': {
            'home': '/opt/mautrix-telegram',
            'home-mode': '0755',
        },
    },
    'matrix-synapse': {
        'appservice_configs': {
            '/opt/mautrix-telegram/registration.yaml',
        },
    },
    'mautrix-telegram': {
        'database': {
            'user': 'mautrix-telegram',
            'password': repo.vault.password_for('{} postgresql mautrix-telegram'.format(node.name)),
            'database': 'mautrix-telegram',
        },
    },
    'postgresql': {
        'users': {
            'mautrix-telegram': {
                'password': repo.vault.password_for('{} postgresql mautrix-telegram'.format(node.name)),
            },
        },
        'databases': {
            'mautrix-telegram': {
                'owner': 'mautrix-telegram',
            },
        },
    },
}

